Description

Not sure if this is deliberate or an issue, but when a shapefile xxx has a QML-style file next to it with the same filename xxx, that style is

used when loading the shapefile in QGIS.

BUT when I saved a style in sld format (instead of qml format), the sld file is NOT used to style the shapes.

I think it would be good to make this work for both types of style exports?

History

#1 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-10-14 11:07 AM - Andrea Aime

- Tracker changed from Bug report to Feature request

- Description updated

#4 - 2017-10-14 11:07 AM - Andrea Aime

- Subject changed from sld based style NOT used when loading a shapefile to SLD based style NOT used when loading a shapefile

#5 - 2017-10-16 12:18 PM - Giovanni Manghi

- Category changed from Unknown to Symbology
